.form-popup {
  display: none;
  position: fixed;
  bottom: 70px;
  right: 20px; 
  border: 1px solid #transparent;
  	-webkit-border-radius:8px; 
	-moz-border-radius:8px; 
	border-radius: 8px;
  z-index: 9;
background: #eff0f1;
  animation-name: myAnimation;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes myAnimation {
  from {width:0px;height: calc(0% - 84px);}
  to {width:380px;height: calc(90% - 84px);}
}
@media only screen and (max-width:450px) {
.form-popup {
right: 1px;
}
}
.cancelbutton {
    background-color: transparent;
    position: absolute;
    right: 16px;
    top: 16px;
	width: 38px;
    height: 38px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
}
.cancelbutton:hover {
  color: #ffffff;
}
.paypaleur {
    display: inline-block;
	
	padding-top: 10px;
	padding-bottom: 40px;
	border: 1px ;
	-webkit-border-radius:8px; 
	-moz-border-radius:8px; 
	border-radius: 8px 8px 0 0;
	font-family: 'Lato', sans-serif;
	font-weight:300;
    font-size: 22px;
    color: #fff;
	background-color: #000;
	  animation-name: topAnimation;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes topAnimation {
  from {width:0px;}
  to {width:380px;}
}
.inner-pop {
  display: inline-block;
  position: absolute;
      right: 14px;
    top: 100px;
  
  border: 1px solid #transparent;
  	-webkit-border-radius:8px; 
	-moz-border-radius:8px; 
	border-radius: 8px;
  z-index: 9;
  background-color: #fff;
  box-shadow: rgba(18, 52, 77, 0.16) 0px 0px 2px 0px, rgba(18, 52, 77, 0.1) 0px 2px 12px 0px;
  	  animation-name: cenAnimation;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes cenAnimation {
  from {width:0px;height: calc(0% - 180px);}
  to {width:350px;height: calc(100% - 180px);}
}
.paypaleur h4 {
	font-family: 'Lato', sans-serif;
	font-weight:300;
    font-size: 22px;
    color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#toptextx {
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: 'Kanit', sans-serif;
    font-style: normal;
    font-weight: 100;
    
    color: #fff;
	animation-name: texttopAnimation;
  animation-duration: 1s;
  animation-fill-mode: forwards;
	}
	@keyframes texttopAnimation {
  from {font-size: 0px;}
  to {font-size: 24px;}
}
#emails-text {
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: 'Kanit', sans-serif;
    font-style: normal;
    font-weight: 100;
    
    color: #000;
	  	  animation-name: textAnimation;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes textAnimation {
  from {font-size: 0px;}
  to {font-size: 20px;}
}

.style55 {color: #00CC00}
#emailz {
	position: center;
	width: 280px;
	height: 390px;
	padding: 5px 20px;
	display: block;
	margin-bottom:10px;
	font-family: 'Lato', sans-serif;
	font-weight: 100;
    font-size: 16px;
    color: #000;
}
#emailz label {
	display: inline-block; 
	float: left; 
	width:px;
}
#emailz input, 
#emailz textarea {
   	font-family: 'Lato', sans-serif;
	font-weight: 100;
    font-size: 16px;
    color: #000;
	width: 260px;
	padding: 8px 4% 8px 4%;
	margin: 9px 0 9px 0; 
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border-radius: 3px;
	background-color:#transparent;
}   
   
#emailz .required {
	color:#C00;
}
#emailz .form_buttons {
	margin:4px 0 0 0;
    font-family: 'Kanit', sans-serif;
    font-style: normal;
    font-weight: 100;
	font-size: 16px;
}
#emailz input.button {
	width: 284px;
	
	cursor: pointer;
	
	  	font-family: 'Kanit', sans-serif;
	font-weight: 100;
    font-size: 20px;
    color: #ffffff;
	padding: 8px 4% 8px 4%;
	margin: 9px 0 9px 0; 
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border-radius: 3px;
	background-color:#transparent;
}
#emailz .special {
	display:none;
}
#emailz .error, 
#emailz .sent {
	font-size:11px;
	padding:2px 5px 2px 5px;
	text-shadow:none;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	border-radius: 3px;
}
#emailz .error {
	background:#FBE5E2; 
	border:#F2A197 solid 1px; 
	color:#992213;
}
#emailz .sent {
	background:#E1F8CB; 
	border:#C6D880 solid 1px; 
	color:#37620d;
}
#emailz input:focus, 
#emailz textarea:focus, 
#emailz select:focus,
#emailz input:hover, 
#emailz textarea:hover, 
#emailz select:hover {  
	border:1px solid #ff0066;
	background-color:#fff;
}

#emailz input, textarea,  select {
	color: #000; 
	background-color:#fff;
	border:1px solid #CCCCCC;
}
#emailz input.button {
	  background-color: rgba(0, 0, 0, 0.9);
	border:1px solid #000000;
	
		  	font-family: 'Kanit', sans-serif;
	font-weight: 100;
    font-size: 20px;
    color: #ffffff;	
}
#emailz input.button:hover {
    background-image: url(news/bronze-white.jpg);
	color:#000;	
	background-color:#fff;
	border:1px solid #FF0000;
	}

